.blog-author {
    position: relative;
}
.blog-author .picture {
    float: left;
    padding: 10px;
}
.blog-author .info {
    float: right;
}
.blog-author .info h5 {
    margin: 8px 0 6px;
    color: #699B41;
    font-size: 23px;
    line-height: 26px;
}

.blog-author .info p {
    font-size: 16px;
    line-height: 20px;
}

.blog-author .info .contact {
    display: block;
    float: left;
    width: 70%;
}

.blog-author .info .contact .address-1:before {
    content: "Home";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .contact .address-2:before {
    content: "Work";
    color: #999;
    padding-right: 20px;
}

.blog-author .info .enum {
    display: block;
    float: left;
    width: 30%;
    text-align: right;
}
.bd-designMode-true .bd-empty-structured-content,
.designMode .bd-empty-structured-content {
    padding: 0;
}

.bd-designMode-true .bd-structured-content-widget,
.designMode .bd-structured-content-widget {
    min-height: 98px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after,
.bd-over-structured-content .bd-structured-content-widget:after {
    content: 'Replace ' attr(data-type);
    display: block;
    padding: 60px 30px 20px;
    text-align: center;
    border: 1px solid #ddd;
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
    background:#f0f0f0 url(../media/drag-area-inactive.png) no-repeat center 13px;
}

.bd-designMode-true .bd-empty-structured-content .bd-structured-content-widget:after,
.designMode .bd-empty-structured-content .bd-structured-content-widget:after {
    content: 'Drop ' attr(data-type) ' here';
}

.bd-designMode-true .bd-over-structured-content .bd-structured-content-widget:after,
.designMode .bd-over-structured-content .bd-structured-content-widget:after {
    background-color: #bbb;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .8;
    /*padding-top: 28%;*/
}
.bd-designMode-true .bd-empty-structured-content .bp-g-include,
.designMode .bd-empty-structured-content .bp-g-include {
    display: none;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

/*.sme-wholesale-login-overlay .cover{
    display:none;
}*/


/**Custom Css**/
.sme-wh-login-overlay{
    position: relative;
}


.sme-wh-login-overlay .cover {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    z-index: 99999999;
    overflow: auto;
}

.popup-container{
    display:none;
}

.sme-wh-login-overlay .popup-container.opened{
    width: 45%;
    display: block;
    position: fixed;
    top: 20%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
    max-height: 100%;
    z-index: 99999999;
}

.sme-wh-login-overlay .popup-container.opened .modal-content{
    padding:0;
    border-radius: 3px;
    background: #fff;
}

.sme-wh-login-overlay .popup-container.opened .modal-header{
    margin:0;
    border-bottom: 1px solid #ddd;
    padding: 15px 0;
}

.sme-wh-login-overlay .popup-container.opened .modal-body{
    padding: 20px;
    font-size:16px;
}

.popup-container .modal-footer{
    text-align:center;
}

.popup-container .text-center.modal-footer .btn:first-child{
    margin-bottom:0px;
}

.close-button{
    position: absolute;
    right: -15px;
    top: -16px;
    background: #fff;
    border-radius: 50%;
    z-index:9999;
}

.close-button img{
    width:30px;
}

/*.login-button-options{
    margin-top:25px
}*/

.sme-wh-login-overlay .main-body{
    height: 266px;
    overflow-y: scroll;
}

.login-button-options a{
    margin-top:15px;
    display: inline-block
}

.login-button-options .register-url, .login-button-options .login-url{
    padding: 6px 20px;
}

.sme-wh-login-overlay .heading{
    margin-bottom:10px;
}

.sme-wh-login-overlay .radio-parent div{
    margin-bottom:10px;
}

.sme-wh-login-overlay .radio-parent div .link-name{
    margin-left: 9px;
    padding-left: 15px;
    display: inline-block;
    max-width: none;
    color: #333;
}
.sme-wh-login-overlay .radio-parent div .link-name input[type=radio]{
    position: relative;
    right: 19px;
}
.sme-wh-login-overlay .radio-parent div span.sub-text{
    color: #777;
    font-size: 14px;
    margin-left: 20px;
    display: block;
}

.sme-wh-login-overlay .register-url{
    margin: 0px 33px;
}

.sme-wh-login-overlay .icon-left-open-big{
    display:none;
}
@media only screen and (max-width:539px){
    .sme-wh-login-overlay .cover {
        background: #fff;
    }
    .sme-wh-login-overlay .popup-container.opened{
        width: 100%;
        height: 100%;
        top:0;
    }
    .sme-wh-login-overlay .popup-container.opened .modal-content{
        border: none;
        height: initial;
        font-size: 10px;
        width: 100%;

    }
    .sme-wh-login-overlay .close-button{
        display:none;
    }
    .sme-wh-login-overlay .modal-header {
        background: #3a526e;
        color:#fff;
    }
    .sme-wh-login-overlay .icon-left-open-big{
        position: absolute;
        display:block;
        font-size: 10px;
        top: 10px;
    }
    .sme-wh-login-overlay .popup-container.opened .modal-header h2{
        font-size: 15px;
    }
    .sme-wh-login-overlay .popup-container.opened{
        top: 6%;
    }
    .sme-wh-login-overlay .radio-parent div .link-name{
        font-size: 10px;
    }
    .sme-wh-login-overlay .login-button-options{
        text-align: center;
    }
    .sme-wh-login-overlay .login-button-options a{
        width:auto;
        margin-bottom:10px;
        display:block;
    }
    .sme-wh-login-overlay .register-url{
        margin:0;
    }
    .sme-wh-login-overlay .popup-container.opened .main-body .login-rb{
       margin-top: 1px;
    }
}
@media screen and (max-width: 1024px) and (min-width: 320px) and (orientation: landscape) {
       .sme-wh-login-overlay .popup-container.opened {
            top: 9%;
 }
 }
 @media only screen and (max-width:756px) and (min-width: 540px){
 .sme-wh-login-overlay .register-url {
     margin: 0px 10px;
     padding: 6px 16px;
 }
 .sme-wh-login-overlay .popup-container.opened {
        width:53%;
 }
 }
 @media screen and (max-height: 480px) and (orientation: landscape) {

  .sme-wh-login-overlay .popup-container.opened .modal-body {
      height: 75%;
      overflow-y: scroll;
  }
  .sme-wh-login-overlay .popup-container.opened .modal-content{
    height: 90%;
  }
  }

/*SME Wholesale Login Overlay(hpur) CSS Starts*/
.sme-wh-login-overlay-hpur{
    position: relative;
}
.sme-wh-login-overlay-hpur .cover {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    z-index: 99999999;
    overflow: auto;
}
.sme-wh-login-overlay-hpur .popup-container{
    display:none;
}
.sme-wh-login-overlay-hpur .popup-container.opened{
    width: 55%;
    display: block;
    position: fixed;
    top: 20%;
    margin: 0 auto;
    display: block;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    overflow: visible;
    max-height: 100%;
    z-index: 99999999;
}
.sme-wh-login-overlay-hpur .popup-container.opened .modal-content{
    padding:0;
    border-radius: 3px;
    background: #fff;
}
.sme-wh-login-overlay-hpur .popup-container.opened .modal-header{
    margin:0;
    padding: 23px 0;
}
.sme-wh-login-overlay-hpur .popup-container.opened .modal-body{
    padding: 20px 20px 20px 28px;
    font-size:16px;
    padding-top: 0px;
    overflow-y: auto;
}
.sme-wh-login-overlay-hpur .popup-container .modal-footer{
    text-align:center;
}
.sme-wh-login-overlay-hpur .popup-container .text-center.modal-footer .btn:first-child{
    margin-bottom:0px;
}
.sme-wh-login-overlay-hpur .close-button{
    position: absolute;
    right: -15px;
    top: -16px;
    background: #fff;
    border-radius: 50%;
    z-index:9999;
}
.sme-wh-login-overlay-hpur .close-button img{
    width:30px;
}
.sme-wh-login-overlay-hpur .login-button-options{
    padding-bottom: 14px;
    margin-left: 36px;
}
.sme-wh-login-overlay-hpur .main-body{
    height: 266px;
}
.sme-wh-login-overlay-hpur .login-button-options a{
    margin-top:15px;
    display: inline-block;
    text-decoration: none;
}
.sme-wh-login-overlay-hpur .login-button-options .register-url,.sme-wh-login-overlay-hpur  .login-button-options .login-url,.sme-wh-login-overlay-hpur .know-more-url{
    padding: 9px 27px;
}
.sme-wh-login-overlay-hpur .know-more-url{
    padding-left: 0;
    margin-top: 0;
}
.sme-wh-login-overlay-hpur .heading{
    margin-bottom:17px;
    font-size: 18px;
    font-weight: 700;
}
.sme-wh-login-overlay-hpur .radio-parent div{
    padding-bottom:24px;
    margin-bottom:0;
}
.sme-wh-login-overlay-hpur .radio-parent div .link-name{
    margin-left: 9px;
    padding-left: 15px;
    display: inline-block;
    max-width: none;
    color: #333;
    font-size: 18px;
}
.sme-wh-login-overlay-hpur .know-more-url:hover, .sme-wh-login-overlay-hpur .register-url:hover{
    color: #333333;
    text-decoration: underline;
}
.sme-wh-login-overlay-hpur .login-url:hover{
    text-decoration: underline;
}
.sme-wh-login-overlay-hpur .radio-parent div .link-name input[type=radio]{
    position: relative;
    right: 18px;
    margin: 0;
}
.sme-wh-login-overlay-hpur .link-name.active, .sme-wh-login-overlay-hpur .login-url{
    font-weight: 600;
}
.sme-wh-login-overlay-hpur .radio-parent div span.sub-text{
    color: #777;
    font-size: 14px;
    margin-left: 20px;
    display: block;
}
.sme-wh-login-overlay-hpur .register-url{
    margin: 0;
    padding-left: 24px;
    border: none;
    box-shadow: none;
    text-decoration: none;
}
.sme-wh-login-overlay-hpur .register-url:hover{
    background-color: #ffffff;
}
/* PWB-7993 start */
body.no-scroll, html.no-scroll{
    overflow:hidden !important;
}
/* PWB-7993 end */
.sme-wh-login-overlay-hpur .popup-heading{
    font-size: 24px;
    font-weight: 700;
}
.sme-wh-login-overlay-hpur .icon-left-open-big{
    display:none;
}
.sme-wh-login-overlay-hpur .btn-default{
    text-transform: unset !important;
    }
@media only screen and (max-width:767px){
    .sme-wh-login-overlay-hpur .main-body{
             height: 600px;
    }
    .sme-wh-login-overlay-hpur .cover {
        background: #fff;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened{
        width: 100%;
        height: 100%;
        top:0;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened .modal-content{
        border: none;
        height: initial;
        font-size: 10px;
        width: 100%;
    }
    .sme-wh-login-overlay-hpur .close-button{
        display:none;
    }
    .sme-wh-login-overlay .popup-container.opened .modal-header{
        padding: 24px 0;
    }
    .sme-wh-login-overlay-hpur .icon-left-open-big{
        position: absolute;
        display:block;
        font-size: 10px;
        top: 27px;
        left: 21px;
    }
    .sme-wh-login-overlay-hpur .icon-left-open-big:before{
        font-weight: 700;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened .modal-header h2{
        font-size: 18px;
        display: inline-block;
        margin-left: 56px;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened{
        top: 0;
    }
    .sme-wh-login-overlay-hpur .heading{
        margin-bottom: 26px;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened .modal-body{
        padding-left: 16px;
    }
    .sme-wh-login-overlay-hpur .radio-parent div{
        margin-bottom: 20px;
        padding-bottom:0;
    }
    .sme-wh-login-overlay-hpur .radio-parent div .link-name{
        font-size: 14px;
        margin-left: 4px;
        font-weight: 400;
    }
    .sme-wh-login-overlay-hpur .login-button-options{
        margin-top: 14px;
        padding-bottom: 6px;
    }
    .sme-wh-login-overlay-hpur .login-button-options a{
        margin-top: 0;
    }
    .sme-wh-login-overlay-hpur .login-button-options .register-url, .sme-wh-login-overlay-hpur .know-more-url{
        padding: 9px 24px;
    }
    .sme-wh-login-overlay-hpur .login-url{
        font-weight: 700;
    }
    .sme-wh-login-overlay-hpur .register-url,.sme-wh-login-overlay-hpur .know-more-url{
        margin:0;
        font-weight: 600;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened .main-body .login-rb{
       margin-top: 1px;
    }
    .sme-wh-login-overlay-hpur .know-more-url{
        padding-left: 0;
    }
}
@media only screen and (max-width:756px) and (min-width: 540px){
    .sme-wh-login-overlay-hpur .register-url {
        margin: 0px 10px;
        padding: 6px 16px;
    }
}
@media screen and (max-height: 480px) and (orientation: landscape) {
    .sme-wh-login-overlay-hpur .popup-container.opened .modal-body {
        height: 75%;
    }
    .sme-wh-login-overlay-hpur .popup-container.opened .modal-content{
        height: 90%;
    }
}
 @media(min-width:400px) and (max-width:434px){
    .sme-wh-login-overlay-hpur .login-button-options .register-url,.sme-wh-login-overlay-hpur  .login-button-options .login-url,.sme-wh-login-overlay-hpur .know-more-url{
            padding: 9px 15px !important;
     }
      .sme-wh-login-overlay-hpur .know-more-url.normal-url{
             padding-left: 0 !important;
            }
     .sme-wh-login-overlay-hpur .know-more-url.friendly-url{
              padding-left: 0 !important;
             }
}
@media only screen and (max-width:399px){
    .sme-wh-login-overlay-hpur .login-button-options .register-url,.sme-wh-login-overlay-hpur  .login-button-options .login-url,.sme-wh-login-overlay-hpur .know-more-url{
            padding: 9px 8px !important;
     }
      .sme-wh-login-overlay-hpur .know-more-url.normal-url{
             padding-left: 0 !important;
            }
     .sme-wh-login-overlay-hpur .know-more-url.friendly-url{
              padding-left: 0 !important;
             }
}
/*SME Wholesale Login Overlay(hpur) CSS Ends*/
/*SME Wholesale Login Overlay(Login Dropdown) CSS Start*/
.login-button-new .login_dropdown {
    display:none;
}

.login-button-new .login_dropdown{
    position: fixed;
    top: 94px;
    width:360px;
    background:#ffffff;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.14);
    border-radius:4px;
    z-index: 100175;
    overflow: auto;
    max-height: 85vh;
}
.login-button-new .dropdown_list{
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding: 12px 24px 12px 20px;
}
.login-button-new .dropdown_list:last-child{
    border-bottom: none;
}
.login-button-new .dropdown_list .mainTitle{
    font-size:14px !important;
    /*font-family: 'Open Sans';*/
    font-style: normal;
    margin-bottom: 2px;
    font-weight: 600;
    width: 80%;
}
.dropdown_list .login_link:hover .mainTitle a{
    color:#4184F7;
    text-decoration: none;
}
.mainTitle a,.sub-title a {
    display: block;
    color: #333;
}
.login-button-new .sub-title {
    margin-bottom: 4px;
}
.login-button-new .sub-title a {
    color: #555;
    text-decoration: none;
}
.login-button-new .reg-know-btn{
    display: flex;
}
.sub-title, .reg-know-btn{
    font-size:12px;
    /*font-family: 'Open Sans';*/
    font-style: normal;
    font-weight: 400;
    width: 75%;
}
.login-button-new .reg-know-btn a {
    color: #4184F7;
    text-decoration: none;
    margin-right: 10px;
}
.login-button-new .righticon {
    position: relative;
    bottom:20px;
}
.login-button-new .righticon .glyphicon-menu-right{
    color: #4184F7;
    float: right;
}
@media only screen and (max-width: 767px){
    .login-button-new .login_dropdown {
        top: 131px;
        width: 101%;
        bottom:0;
        max-height: -webkit-fill-available;
    }
    body.no-scroll-dropdown, html.no-scroll-dropdown{
        overflow:hidden !important;
    }
}
@media only screen and (min-width:960px){
    .login-button-new .login_dropdown {
        right: 13vw;
    }
}
@media only screen and (min-width:768px) and (max-width:960px){
    .login-button-new .login_dropdown {
        right: 3vw;
        max-height: -webkit-fill-available;
    }
    body.no-scroll-dropdown, html.no-scroll-dropdown{
            overflow:hidden !important;
    }
}
/*SME Wholesale Login Overlay(Login Dropdown) CSS End*/

